Skip Navigation
Useful resources

WooSidebars is compatible with WPML. This plugin has been tested thoroughly, and you can use it to build multilingual sites without experiencing issues.

WooSidebars

– Developed by WooCommerce

Version 1.4.5

Last tested on: 8월 13, 2020

This plugin makes is simple to set up a custom widget area that will be displayed under multiple conditions with just a few clicks.

Please note: This plugin may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Known Issues

There are no unresolved compatibility issues between this plugin and WPML. Search all known issues.